﻿/* ##################### search ####################*/

.warp-search{
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	top: -100%;
	bottom: 100%;
	background-color: #010117e6;
	background-color: rgba(1, 1, 23, 0.9);
	z-index: 1100;
	-webkit-transition: .4s all ease-in-out;
	transition: .4s all ease-in-out ;
}

.warp-search.open{
	bottom: 0;
	top: 0;
}

.warp-search .wrap{
	margin: 8em auto;
	width: 50%;
}

.warp-search .txtnewssearch ,.warp-search .txtnewssearch:focus{
	width: 100% !important;
	height: 40px;
	padding: 10px 15px 10px 50px;
	box-shadow: none;
	font-size: 15px;
	float: right;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 1px solid #fff;
	background: none;
	color: #fff !important;
	margin-bottom: 30px;
}

.search-result-news{
	float: right;
	width: 60%;
	padding-left: 30px;
}

.search-result-news h3 ,.search-result-category h3{
	color: #eee;
	margin-bottom: 20px;
	margin-top: 0;
	font-size: 15px;
	border-bottom: 1px solid #535353;
	padding-bottom: 10px;
}

.ntt-result-category h4 a ,.search-result-category a{
	font-size: 14px;
	color: #fff;
	font-weight: 100;
}

.search-result-category li{
	margin: 10px 0;
}

.txtnewssearch::-moz-placeholder{
	color: #ccc !important;
}

.txtnewssearch::placeholder{
	color: #ccc;
}

.txtnewssearch::-webkit-placeholder{
	color: #ccc;	
}

.txtnewssearch::-o-placeholder{
	color: #ccc;	
}

.txtnewssearch::-ms-placeholder{
  color: #ccc;
}

.warp-search .input-box{
	position: relative;
}

.warp-search .go{
	position: absolute;
	left: 0;
	height: 60px;
	box-shadow: none;
	font-size: 25px;
	text-align: center;
	color: #fff;
	cursor: pointer;
	top: 0;
}

.warp-search .go i{
	vertical-align: middle;
}

.warp-search .dr-close{
	font-size: 30px;
	margin: 80px;
	position: absolute;
	color: #fff;
	z-index: 1110;	
	cursor: pointer;
}
/* ##################### search ####################*/

a ,a:focus{
	outline: none;
}

img{
	max-width: 100%;
}

.imgNews{
	/*! overflow: hidden; */
}

.banner-of-year{
	margin: 5px 0 20px;
}

.man-container > .one{
	/*! background-color: #fbfbfb; */
	/*! box-shadow: 0px 0px 4px 3px #d1d1d1; */
}

.all-news{
	padding: 40px 15px;
}

.all-news .news-row .TitleNews:after{
	content: "";
	height: 20px;
	width: 100%;
	position: absolute;
	top: 100%;
	right: 0;
}

.all-news .news-row:nth-child(odd) .TitleNews:after{
	background-color: #f70;
}

.all-news .news-row:nth-child(even) .TitleNews:after{
	background-color: darkgray;
}

.all-news .imgNews{
	position: relative;
}

.all-news .imgNews .TitleNews{
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	width: 100%;
	height: 20px;
	background-color: #808080b3;
	background-color: rgb(128, 128, 128, 0.7);
	font-weight: bold;
	text-align: center;
}

.all-news .imgNews .TitleNews a{
	color: #000;
}

.last-news .TitleNews{
	line-height: 27px;
	border-bottom: 1px solid #eee;
}

.last-news .news-row:last-child .TitleNews{
	border-bottom: none;
}

.last-news .TitleNews span{
	color: orange;
	margin-left: 5px;
}

.last-news .TitleNews a{
	color: #000;
}

.tv-news{
	position: relative;
}

.tv-news .owl-nav .owl-prev{
	position: absolute;
	top: 40%;
	left: -45px;
	background: none !important;
}

.tv-news .owl-nav .owl-next{
	position: absolute;
	top: 40%;
	right: -45px;
	background: none !important;
}

.tv-news .owl-nav i{
	color: #000 !important;
}

.tv-news .owl-dots .owl-dot.active span{
	background-color: #23F0AA !important;
}

.tv-news .TitleNews, .tv-news .news-lead{
	text-align: justify;
}

.tv-news .TitleNews{
  min-height: 40px;
  margin: 8px 0;
}

.tv-news .imgNews img{
	border: 1px solid #fff;
}

.tv-color{
	background-color: #11986A;
}

.your-news-color{
	background-color: #4A148C;
}

.radio-color{
	background-color: #52ACAC;
	color: #fff;
}

.ostani-color{
	background-color: #BF072B;
	color: #fff;
}

.IRradio, .ostani{
	background-color: #e5fafb;
	padding: 20px 10px;
	height: 396px;
}

.ostani img ,.IRradio img{
	max-height: 100px;
}

.ostani .TitleNews ,.ostani .news-lead{
	margin: 3px 0;
	font-size: 13px;
}

.ostani .news-row{
	margin-bottom: 15px;
}

.IRradio .news-row:first-child, .foreign .news-row:first-child{
	width: 100%;
	margin-bottom: 15px;
}

.IRradio .news-row:first-child .imgNews, .foreign .news-row:first-child .imgNews{
	float: right;
	width: 120px;
}

.IRradio .news-row:first-child .ContentNews ,.foreign .news-row:first-child .ContentNews{
	float: right;
	width: calc(100% - 120px);
	padding: 0 10px;
}

.IRradio .news-row:first-child .ContentNews{
	background-color: azure;
}

.foreign .news-row:first-child .ContentNews{
	background-color: #f5f5f5;
}

.foreign{
	background-color: #eee;
	padding: 20px 10px;
	height: 396px;
}

.IRradio .news-row:first-child .news-lead ,.IRradio .news-row:first-child .TitleNews
,.foreign .news-row:first-child .news-lead ,.foreign .news-row:first-child .TitleNews{
	padding: 10px 0;
}

.foreign img{
	max-height: 120px;
}

.left-side > section{
	margin-bottom: 50px;
}

.right-side > section{
	margin-bottom: 50px;
}

.news-date{
	display: none;
}

ul.nav.nav-tabs{
	border: none;
}

ul.nav.nav-tabs li{
	margin-left: 5px; 
}

.tab-content .content{
	padding-top: 20px;
	padding-bottom: 30px;
	margin-top: 20px;
}

.your-news .news-row, .boss-communication .news-row{
	padding: 6px 20px 6px 0;
	position: relative;
}

.your-news .news-row .news-lead a{
	color: #fff;
}

.boss-communication .news-row a{
	color: #333;
}

.your-news .news-row:before, .boss-communication .news-row:before{
	content: "\f111";
	color: #0ac0d9;
	font-family: FontAwesome;
	position: absolute;
	right: 0;
	font-size: 8px;
	line-height: 21px;
}

.your-news .news-row:hover:before, .boss-communication .news-row:hover:before{
	color: #f70;
}

.client .owl-nav .owl-prev{
	position: absolute;
	top: 45%;
	left: -45px;
}

.client .owl-nav .owl-next{
	position: absolute;
	top: 45%;
	right: -45px;
}

.man-container > .six{
	margin: 50px;
}

.forms{
	position: relative;
	margin-top: 62px;
}

.forms .tab-content > div{
	padding: 0 30px;
}

.mkh-tab{
	position: absolute;
	top: -18px;		
	right: 30px;
	z-index: 10;
}

.conections{
	position: relative;
	background-color: #f3f3f3;
}

.conections .title-btn{
	position: absolute;
	top: -18px;
	right: 30px;	
}

.boss-communication{
	margin-top: 30px;
	padding: 0 30px 30px;
}

.Organize{
	position: relative;
	background-color: #F3F3F3;
}

.Organize .tab-content{
	margin-top: 30px;
	padding: 25px 30px;
}

.state-news-text h4 , .radio-news-item .radio-news-text h4 ,.national-news-item .radio-news-text h4{
	line-height: 23px;
	min-height: 46px;
}

.gallery-photo-title{
	text-align: center;
	padding: 5px;
}

.gallery-photo-title a{
	color: #333;
}

.news-single-detail .lead-news{
	text-align: justify;
}

.registering .w-title{
	margin: 0;
}

.registering .w-title span{
	font-size: 23px;
	padding: 0 8px;
}

.registering .w-title span i{
	vertical-align: middle;
}

.state-news-text p{
  font-size: 13px;
}

.national-news-item .radio-news-text a ,.radio-news-item .radio-news-text a{
  font-size: 14px;
  font-weight: bold;
}

.national-news-item .radio-news-text p ,.radio-news-item .radio-news-text p{
  font-size: 13px;
}

footer{
	background-color: #22313F;
	padding: 30px 0 45px; 
}

footer .footer-menu{
	color: #fff;
	list-style: circle;
	margin-top: 15px;
}

footer .footer-menu li{
	margin-bottom: 7px;
	margin-right: 15px;
}

footer .footer-menu li a{
	color: #fff;
}

footer .news-title{
	border-bottom: 1px solid #666;
	position: relative;
	color: #fff;
}


footer .news-title:after{
	content: "";
	position: absolute;
	width: 45px;
	height: 3px;
	left: 0;
	bottom: -2px;
	background-color: #11986A;
}

.chanel-ostani .news-title:after{
	background-color: #BF072B;
}

.chanel-radio .news-title:after{
	background-color: #52ACAC;
}

.other-link .news-title:after{
	background-color: #4d4dd4;
}

footer .news-title a{
	color: #fff;
	font-weight: 500;
	line-height: 52px;
}

.footer-irib-title{
	color: #fff;
	font-weight: 500;
	font-size: 15px;
}

.footer-irib-title img{
	margin-left: 10px;
	vertical-align: -13px;
}

.contact-us{
	color: #fff;
	margin-top: 40px;
	margin-bottom: 25px;
}

.contact-us > div{
	margin: 5px;
	line-height: 25px;
	text-align: justify;
}

.contact-us .icon{
	margin-left: 5px;
	width: 13px;
	height: 13px;
	display: inline-block;
}

.contact-us .icon.phone{
	width: 13px;
	/*! background-image: url("/files/toranj/icons/phone.png"); */
	display: inline-block;
	height: 13px;
	background-size: cover;
	background-position: center;
}

footer .news-title a:hover, .footer-menu a:hover{
	color: #18becc;
}

/* ----------------- innerpage ----------------*/
.breadcrumb{
	padding: 7px 20px;
	border-radius: 0 !important;
}

.news-view .news-img{
	position: relative;
}

.news-view .news-img .NewsHits{
	display: inline-block;
	background-color: #fff;
	padding: 6px 10px;
	float: right;
}

.news-view .news-img .NewsDate{
	display: block;
	background-color: #fff;
	padding: 6px 8px;
}

.news-view .news-img .print-news{
	position: absolute;
	top: -10px;
	right: -10px;
	display: block;
	background-color: #fff;
	padding: 6px 8px;
	border-radius: 50%;
}

.news-view .news-title{
	font-weight: 500;
	font-size: 16px;
	line-height: 36px;
}

.news-view .news-lead{
	line-height: 36px;
	text-align: justify;
}

.news-view .news-text-full p{
	line-height: 27px;
	text-align: justify;
}

.news-view .news-options .row{
	margin: 10px 0;
}

.news-view #divbtn .center:first-child > div > div{
	margin: 25px 0 10px 10px;
	float: right;
	line-height: 36px;
}

.news-view #divbtn .center:first-child > div input{
	padding: 8px;
	float: right;
	margin: 25px 0 10px 0;
}

.news-view #divbtn .center:first-child > div img{
	margin-left: 300px;	
}

.news-img-arch ,.listNewsAgency .imgNews{
	max-width: 15%;
	float: right;
}

.news-content-arch ,.listNewsAgency .ContentNews{
	width: 82%;
	float: right;
	margin-right: 10px;
	position: relative;
}

.news-content-arch .TitleNews ,.listNewsAgency .ContentNews .TitleNews{
	margin: 5px 0;
}

.news-content-arch .LeadNews-arch ,.listNewsAgency .ContentNews .LeadNews{
	margin: 17px 0;
	text-align: justify;
	line-height: 24px;
}

.listNewsAgency .ContentNews .TitleNews a, .listNewsAgency .ContentNews .LeadNews a{
	color: #444;
	-webkit-transition: .4s all ease-out;
	transition: .4s all ease-out;
}

.news-content-arch .dateNews ,.listNewsAgency .ContentNews .dateNews{
	text-align: left;
	background: #fff;
	margin: 10px 0;
}

.news-content-arch .dateNews .date-anime,.listNewsAgency .ContentNews .dateNews .date-anime{
	padding: 3px 8px 0;
	border: 1px solid #555;
}

.news-archive-list > div ,.listNewsAgency > div{
	margin: 10px 0;
	border-bottom: 1px solid #999;
	padding-bottom: 30px;
}

.irib-btn{
	background-color: #2c3e50;
	color: #eee;
}

.irib-btn-invers{
	background-color: transparent;
	color: #2c3e50;
	border-bottom: 2px solid #2c3e50;
	border-radius: 0 !important;
	padding: 5px !important;
}

.number input ,.number label{
	background: none !important;
	box-shadow: none !important;
	border: none !important;
	color: #333 !important;
	cursor: default !important;;
}

.p-8-45{
	padding: 8px 45px;
}

.mb-mt-30{
	margin: 30px 0;
}

.mkh-alert span{
	color: #fff !important;
}

.about{
	line-height: 23px;
	text-align: justify;
}

.about ul li{
	margin: 8px 0;
}

.about ul{
	margin-right: 12px;
}

.about ul > li{
	list-style: disc; 
}

.about li ul  li{
	list-style: circle; 
}

.widget-show-news .news-row{
	width: 100%;
	margin-bottom: 14px;
	-webkit-transition: .2s all ease-in-out;
	transition: .2s all ease-in-out;
}

.widget-show-news .news-row:hover{
	-webkit-transform: scale(1.04);
	transform: scale(1.04);
	box-shadow: 0 0 6px 1px #dadada;
}

.widget-show-news .news-row:before ,.widget-show-news .news-row:after{
	content: "";
	display: table;
	clear: both;
}

.widget-show-news .imgNews{
	float: right;
	width: 30%;
}

.widget-show-news .ContentNews{
	float: right;
	padding: 4px 8px;
	width: 70%;
	color: #555;
}

.widget-show-news .ContentNews .news-date{
	display: block;
	margin-top: 7px;
}

.foreign-news .ContentNews .TitleNews a:hover, .foreign-news .ContentNews .LeadNews a:hover{
	color: #D65517;
}

.chanel-radio .ContentNews .TitleNews a:hover, .chanel-radio .ContentNews .LeadNews a:hover{
	color: #2D8688;
}

.chanel-tv .ContentNews .TitleNews a:hover, .chanel-tv .ContentNews .LeadNews a:hover{
	color: #0D7451;
}

.ostani-chanel .ContentNews .TitleNews a:hover, .ostani-chanel .ContentNews .LeadNews a:hover{
	color: #74041A;
}

.poeple-news .ContentNews .TitleNews a:hover, .poeple-news .ContentNews .LeadNews a:hover{
	color: #4A148C;
}

.poeple-news .breadcrumb ,.poeple-news .btn-primary{
	background-color: #4A148C;
	background-image: none !important;
	border: none !important;
}

.ostani-chanel .breadcrumb ,.ostani-chanel .btn-primary{
	background-color: #74041A;
	background-image: none !important;
	border: none !important;
}

.chanel-tv .breadcrumb ,.chanel-tv .btn-primary{
	background-color: #0D7451;
	background-image: none !important;
	border: none !important;
}

.chanel-radio .breadcrumb ,.chanel-radio .btn-primary{
	background-color: #2D8688;
	background-image: none !important;
	border: none !important;
}

.foreign-news .breadcrumb ,.foreign-news .btn-primary{
	background-image: none !important;
	border: none !important;
	background-color: #D65517;
}

.ostani-chanel.agency-item{
	color: #fff;
	background-color: #74041A;
}
.foreign-news.agency-item{
	color: #fff;
	background-color: #D65517;
}
.chanel-radio.agency-item{
	color: #fff;
	background-color: #2D8688;
}
.chanel-tv.agency-item{
	color: #fff;
	background-color: #0D7451;
}
.poeple-news.agency-item{
	color: #fff;
	background-color: #4A148C;
}

.foreign-news .breadcrumb a,
.chanel-radio .breadcrumb a,
.chanel-tv .breadcrumb a,
.ostani-chanel .breadcrumb a,
.poeple-news .breadcrumb a{
	color: #fff;
	font-weight: 400;
}

.foreign-news .breadcrumb li:before,
.chanel-radio .breadcrumb li:before,
.chanel-tv .breadcrumb li:before,
.ostani-chanel .breadcrumb li:before,
.poeple-news .breadcrumb li:before{
	color: #fff;
}

.author-name{
  font-weight: bold;
  font-size: 18px;
  font-family: 'IRANSans';
  margin-bottom: 15px;
}

.news-author-photo img{
	width: 10%;
	float: right;
	padding-left: 20px;
	border-radius: 50%;
}

.news-author-photo{
	text-align: justify;
	line-height: 24px;
}

.news-author .col-md-12{
	padding-bottom: 0;
}

.news-author .news-content-arch .dateNews{
	padding: 3px 8px 0;
    border: 1px solid #555;
	float: left;
}

.news-author .LeadNews-arch a{
	color: #333;
}

.sub-btn{
	color: #595959;
	font-size: 12px;
}

.ptb-160{
	padding: 160px 0;
}

.page-title{
	/*! text-align: center; */
	/*! font-size: 24px; */
	/*! font-weight: 600; */
	/*! margin: 60px 0 40px; */
}

.user-info-box .title{
	text-align: right;
}

.user-info-box .desc{
	text-align: left;
	float: left;
}

.siteowner{
	margin: 40px 0;
}

.danger{
	background-color: #c0392b;
}

.btn-border{
	position: relative;
	color: #2c3e50;
	-webkit-transition: .2s ease-out;
	transition: .2s ease-out;
	z-index: 4;
}

.btn-border:hover{
	color: #fff;	
}

.btn-border:hover:after{
	height: 100%;
}

.btn-border:after{
	content: "";
	position: absolute;
	background-color: #7f8c8d;
	color: #fff;
	height: 2px;
	width: 100%;
	bottom: -1px;
	left: 0;
	-webkit-transition: .2s ease-out;
	transition: .2s ease-out;
	border-radius: 3px;
	z-index: -1;
}

.user-info-box{
	background-color: #ecf0f1;
	padding: 10px 15px;
	margin-bottom: 35px;
}

.usermenu-info, .usermenu-options{
	display: inline-block;
	border: 1px solid #34495e;
	padding: 5px;
}

.usermenu-info .col-md-12, .usermenu-options .col-md-12{
	border-bottom: 1px solid #34495e;
	padding-bottom: 10px;
}

.success{
	background-color: #27ae60;
	color: #fff;
}

.blue-btn{
	background-color: #2980b9;
	color: #fff;
}

.btn-info{
	background-image: none; 
	background-color: #fff; 
	color: #2980b9; 
	box-shadow: none; 
	border: 1px solid #2980b9;
}

.btn-info:hover{
	background-color: #2980b9; 
	color: #fff; 
}

.login-p{
	padding: 10px 130px;
}

.poeple-news .news-data-row{
	margin-right: 25px;
}

.btn-sec-forms{
	background-color: #666;
	color: #fff;
	padding: 10px 60px;
}

.login-info{
	text-align: justify;
}

.qa-box .header {
    background: #f9f9fb;
    background: #2C3E50;
    height: 40px;
    color: #fff;
    font-weight: 900;
}
.qa-box .header [class^="col-"] {
	padding: 8px;
}
.qa-box .header i.fa {
	padding: 0 6px;	
}
/*.qa-box .header i.fa {
	padding: 0 8px;
	
}*/

.qa-box .q-or-a {
	border-top: 1px solid #e0e1e8;
	padding: 10px;
	text-align: justify;
}
.nested {
	margin: 5px 35px 18px 10px;
}
.red-color {
	color: red;
}
.maroon-color {
	color: maroon;
}
.orange-color {
	color: #E4402B;
}
.green-color {
	color: green;
}
.blue-color {
	color: blue;
}
.gray-color {
	color: #767575;
}
.black-color {
	color: #000000;
}

.qa-box {
	margin-bottom: 10px;
	border: 1px solid #e0e1e8;
	background-color: #fff;
	box-shadow: 0 0 5px 0 silver;
}

input[type=text], input[type=password], 
input[type=text]:focus, input[type=password]:focus{
	/*! background: transparent !important; */
	/*! border-top: none !important; */
	/*! border-right: none !important; */
	/*! border-left: none !important; */
	/*! border-bottom: 1px solid silver; */
	/*! color: #2c3e50 !important; */
	/*! box-shadow: none !important; */
	/*! border-radius: 0 !important; */
}

textarea, textarea:focus ,.form-control textarea, .form-control textarea:focus{
	/*! background: transparent !important; */
	/*! border-top: none !important; */
	/*! border-right: 1px solid silver !important; */
	/*! border-left: none !important; */
	/*! border-bottom: 1px solid silver !important; */
	/*! color: #2c3e50 !important; */
	/*! box-shadow: none !important; */
	/*! border-radius: 0 !important; */
}

.forms input[type=text], .forms input [type=password]{
	background: transparent;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 2px solid #fff;
	color: #fff !important;
	box-shadow: none;
	border-radius: 0;
}
.forms textarea{
	background: transparent;
	border-top: none;
	border-right: 2px solid #fff !important;
	border-left: none;
	border-bottom: 2px solid #fff !important;
	color: #fff !important;
	box-shadow: none;
	border-radius: 0;
}

.forms{
	color: #fff;
}

.forms .form-control::-moz-placeholder{
	color: #fff !important;
}

.forms .form-control::placeholder{
	color: #fff;
}

.forms .form-control::-webkit-placeholder{
	color: #fff;	
}

.forms .form-control::-o-placeholder{
	color: #fff;	
}

.forms .form-control::-ms-placeholder{
  color: #fff;
}

.input-icon{
	position: relative;
}

.input-icon .input-group{
	width: 100%;
}

.input-icon .input-group input{
	width: 100%;
	padding-right: 40px;
}

.in-icons{
	position: absolute;
	right: 0;
	top: 0;
	background: none;
	border: none !important;
}

.forms .alert {
	margin-top: 25px;
}

#divbtn{
	margin-bottom: 25px;
}

.author-desc{
	text-align: justify;
}

.mt-50{
	margin-top: 50px;
}

.mb-30{
	margin-bottom: 30px;
}

.tv-gallery-title ,.tv-gallery-desc{
	margin: 8px 0;
}

.my-row{
	margin-bottom: 12px;
	display: inline-block;
}

.rss a{
	display: inline-block;
	font-size: 15px;
	color: #2980b9;
}

.rss-links{
	margin-bottom: 7px;
}

.search-result-category {
  width: 40%;
  float: right;
}

.search-result h4 {
  font-weight: 100;
}

.body-container {
  position: relative;
}

.tv-news-img {
  overflow: hidden;
  position: relative;
}

.gallery-bg{
	background-color: #333;
	color: #eee;
	padding-bottom: 40px;
}

.gallery-bg .gtype-more a{
	text-align: center;
	color: #eee;
}

.gallery-bg .gtype-more a:hover{
	background-color: #eee;
	color: #333;
}

.gallery-bg .search-gallery{
	background: transparent;
	border: 1px solid;
	outline: none !mportant;
}

.gallery-bg .search-gallery span{
	vertical-align: middle;
}

.gallery-bg .breadcrumb{
	background: transparent !important;
	border-radius: 0 !important;
	border-bottom: 1px solid;
}

.comment-box{
	margin-top: 50px;
}

.news-options-feilds{
	margin: 15px;
}

.item-comments > div{
	margin-bottom: 25px;
}

.modulecontainer{
	padding-bottom: 20px;
}

.su-title{
	font-size: 30px;
	/*! text-align: center; */
	margin: 0;
}

.su-desc{
	text-align: center;
	margin-bottom: 50px;
}

input[type=radio]{
	margin-right: 15px;
	margin-left: 5px;
}
footer .news-title a{
	color: #acd5e4;
	font-weight: 500;
	line-height: 52px;
}

.footer-irib-title{
	color: #fff;
	font-weight: 500;
	font-size: 15px;
}
.contact-us span.icon {
    margin-left: 10px;
    width: 25px;
    height: 25px;
    background-size: cover;
    vertical-align: top;
    font-size: 20px;
    color: #e78612;
}

@media (min-width: 992px){
	.survey .col-sm-9.col-md-8{
		width: 41.66666667%;
	}
}

@media (min-width: 768px) and (max-width: 991.98px){
	.survey .col-sm-9.col-md-8{
		width: 50%;
	}
}